    <?xml version="1.0"?>
<ioprofile name="STD">
    <!--Kunde, Haupt-, Unterversion-->
    <file version="01.00.00"></file>

    <!--Default profile-->
    <line pin="1">
        <function>IN_CutAndPrint</function>
        <mode>rise</mode>
            <!-- Moegliche Modes: -->
            <!-- rise - Ausloesen bei positiven Flanke -->
            <!-- fall  - Ausloesen bei negative Flanke -->
            <!-- transition  - Ausloesen bei bei Flankenwechsel -->
            <!-- soft  - Softwareeingang -->
            <!-- off  - aus -->
    </line>
    <line pin="2">
        <mode>off</mode>
    </line>
    <line pin="3">
        <mode>off</mode>
    </line>
    <line pin="4">
        <function>IN_ContinueApply</function>
        <mode>rise</mode>
    </line>
    <line pin="5">
        <mode>off</mode>
    </line>
    <line pin="6">
        <mode>off</mode>
    </line>
    <line pin="7">
        <function>IN_LabelWarning</function>
        <mode>off</mode>
    </line>
    <line pin="8">
        <function>IN_ReleaseSignal</function>
        <mode>off</mode>
    </line>
    <line pin="9">
        <function>OUT_IsError</function>
        <mode>push-pull</mode>
            <!-- Moegliche Modes: -->
            <!-- open collector -->
            <!-- open emitter -->
            <!-- push-pull -->
            <!-- open collector inverted -->
            <!-- open emitter inverted -->
            <!-- push-pull inverted -->
            <!-- soft -->
            <!-- off -->
    </line>
    <line pin="10">
        <mode>off</mode>
    </line>
    <line pin="11">
        <mode>off</mode>
    </line>
    <line pin="12">
        <function>OUT_IsPrinting</function>
        <mode>push-pull</mode>
    </line>
    <line pin="13">
        <function>OUT_IsReady</function>
        <mode>push-pull</mode>
    </line>
    <line pin="14">
        <function>OUT_IsReadyForApply</function>
        <mode>push-pull</mode>
    </line>
    <line pin="15">
        <mode>off</mode>
    </line>
    <line pin="16">
        <function>OUT_IsRibbonWarn</function>
        <mode>push-pull</mode>
    </line>
</ioprofile>